.shoppingcartrow, .shoppingcartsummaryrow{
  width: 1080px;
  clear: both;
  display: block;
  margin: 0 0 10px;
  padding: 0;
  overflow: hidden;
}
.shoppingcartcol{
  float: left;
  margin: 0 10px 0;
  display: table;
}
.shoppingcartcol span{
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  height: 92px;
}
.shoppingcartcol-product{
  width: 400px;
}
.shoppingcartcol-qty{
  width: 110px;
}
.shoppingcartcol-price{
  width: 110px;
}
.shoppingcartcol-tax{
  width: 110px;
}
.shoppingcartcol-total{
  width: 190px;
}
.shoppingcartcol-delete{
  width: 30px;
}
.shoppingcartrow-header{
  background: #a3004d;
  height: 40px;
}
.shoppingcartrow-header h5{
  color: #ffffff;
  padding: 0px;
  margin: 0px;
  line-height: 40px;
  font-size: 18px;
}
.shoppingcartcol-product img{
  border: 1px solid #cccccc;
  float: left;
  margin-right: 20px;
}
.shoppingcartcol-product a{
  text-decoration: none;
  font-weight: bold;
}
.shoppingcartrow-list{
  border-bottom: 1px dashed #cccccc;
}
.shoppingcartcol-qty input{
  width: 30px;
  text-align: center;
}
.shoppingcartcol-delete a{
  display: block;
  width: 20px;
  height: 20px;
  line-height: 15px;
  font-size: 16px;
  color: #ffffff;
  border-radius: 30px;
  text-decoration: none;
  font-weight: bold;
  background: #a3004d;
  text-align: center;
}
#shippingSpan{
  margin: 0px;
  padding: 0px;
  display: block;
  line-height: 40px;
  font-size: 18px;
  font-family: "Lato", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-weight: 300;
}
.shoppingcartsummaryrow{
  margin: 30px 0 0;
}
.shoppingcart-shipping-option{
  float: left;
}
.shoppingcart-shipping-option select{
  width: 250px;
}
.shoppingcart-subtotal, .shoppingcart-shipppingtotal, .shoppingcart-couponcode, .shoppingcart-giftvoucher, .shoppingcart-total, .shoppingcart-checkout{
  float: right;
  clear: right;
}
.shoppingcart-subtotal h5, .shoppingcart-shipppingtotal h5, .shoppingcart-couponcode div, .shoppingcart-giftvoucher div, .shoppingcart-total h5{
  padding: 0px;
  margin: 0px;
  line-height: 40px;
  font-size: 18px;
  font-weight: bold;
  width: 283px;
}
.shoppingcart-subtotal h5 span, .shoppingcart-shipppingtotal h5 span, .shoppingcart-couponcode div span, .shoppingcart-giftvoucher div span, .shoppingcart-total h5 span{
  font-weight: 300;
  width: 130px;
  text-align: right;
  display: inline-block;
  margin-right: 20px;
  font-family: "Lato", "Helvetica Neue", Arial, Helvetica, sans-serif;
}
.shoppingcart-couponcode div input, .shoppingcart-giftvoucher div input{
  width: 115px !important;
  margin-bottom: 4px;
}
.shoppingcart-checkout {
  margin-top: 30px;
}
.shoppingcart-checkout a{
  float: right;
}
.shoppingcart-checkout #catshopbuy{
	float: none;
}
.shoppingcart-checkout > span{
	display: block;
    float: right;
}
.shoppingcart-checkout img{
  float: right;
  margin-top: 10px;
  display: block;
  clear: right;
}
.shoppingcart-giftvoucher div span{
  background: url(/images/gift2-ico.png) no-repeat left;
}

/*related products*/
.relatedprods li{
  width: 160px;
}
.relatedprods{
  margin-bottom: 0px;
  margin-top: 0px;
}
.related-poducts-container h5{
  margin-top: 40px;
}
.pricewidthgst{
  float: right;
  display: block;
  color: #1abc9c;
  font-weight: 600;
  font-size: 14px;
}
.prodsmallsize label, .prodsmalladdtocart label {
  display: block;
  float: left;
  line-height: 30px;
  margin-right: 10px;
  width: 23px;
}
.prodsmallsize{
  clear: both;
  display: block;
  margin-bottom: 10px;
  margin-top: 10px;
}
.prodsmallsize select{
  width: 195px;
  margin-bottom: 0px;
}
.prodsmalladdtocart{
  clear: both;
  display: block;
}
.prodsmalladdtocart input[type=text]{
  margin-bottom: 0px;
  width: 53px;
  float: left;
  margin-right: 10px;
}
.prodsmalladdtocart input[type=submit]{
  padding: 5px 16px;
  background-color: #a3004d;
  font-family: "Lato", "Helvetica Neue", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 600;
  text-shadow: none;
  font-size: 12px;
  border: none;
  background-image: none;
  text-decoration: none;
  letter-spacing: 0.5px;
  word-spacing: 1px;
  -webkit-border-radius: 2px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 2px;
  -moz-background-clip: padding;
  border-radius: 2px;
  background-clip: padding-box;
  -webkit-box-shadow: inset 0 -2px 0 rgba(71, 73, 72, 0.050000000000000044);
  -moz-box-shadow: inset 0 -2px 0 rgba(71, 73, 72, 0.050000000000000044);
  box-shadow: inset 0 -2px 0 rgba(71, 73, 72, 0.050000000000000044);
}
.prodsmalladdtocart input[type=submit]:hover{
  background-color: #bc5886;
}
.largepricewithgst{
  color: #a3004d;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
}
.largeprodsize label, .largeprodqty label {
  display: block;
  float: left;
  line-height: 30px;
  margin-right: 10px;
  width: 23px;
}
.shopclearcartbtn{
  float: left !important;
}
.roonformheader {
  background: #a3004d;
  height: 40px;
  display: block;
  clear: both;
  width: 100%;
  margin: 0 0 10px;
  padding: 0;
  overflow: hidden;
}
.roonformheader h5{
  color: #ffffff;
  padding: 0px;
  margin: 0px 10px;
  line-height: 40px;
  font-size: 18px;
}
.prodpaginationprevious, .prodpaginationnext{
  float: left;
  margin-right: 10px;
}
.prodpaginationnums{
  float: left;
  line-height: 30px;
}
.prodpaginationprevious a, .prodpaginationnext a{
  padding: 5px 16px;
}
.fb-comments-count{
	display: inline;
}
.wishlist .title h3 a{
  font-size: 14px;
}
.wishlist ul li {
    width: 30%;
	margin-left: 20px;
    /*min-height: 450px;*/
}
.wishlist ul li .pricewidthgst {
    float: left;
}
.wishlist ul li .prodsmallsize select {
    width: 140px;
    margin-bottom: 0px;
}
.wishlist ul li .prodsmalladdtocart input[type=text] {
    margin-bottom: 10px;
    /*margin-right: 0px;*/
    width: 30px;
    float: left;
    }
	.wishlist ul li .prodsmalladdtocart input[type=submit]{
		padding: 5px 12px;
	}
/*end of realated products*/
.top-nav-home-ico{
  font-size: 20px;
}


/** Past Enquiries by: Karen Cagape(09/25/15) **/
.past-enquiries{
    overflow: hidden;
}
.past-enquiries > div[class*="span"]{
	margin-left: 0;
}

/** Past Orders by: Karen Cagape(09/25/15) **/
.past-orders{
    overflow: hidden;
}
.past-orders > div[class*="span"]{
	margin-left: 0;
}
.megamenu_container .megamenu > li.megamenu_button{padding:unset;}

.social a.rss {
    background-image: url(../../img/rss.png)
}
/** Search **/
.live-search__row {
                position: relative;
                margin-bottom: 12px;
            }
            .live-search__results,.product-live-search__results {
                width: 206px;
                padding: 4px 6px;
                visibility: hidden;
                opacity: 0;
                background: #fff;
                position: absolute;
               
                top: auto;
                left: 0;
                border-width: 0px 1px 1px 1px;
                border-style: solid;
                border-color: #ccc;
                transition: all 250ms ease;
				z-index: 99999;
				margin: unset !important;
            }
			.product-live-search__results{
				left: unset !important;
			}
            .live-search__results--active,.product-live-search__results--active {
                visibility: visible;
                opacity: 1
            }
            .live-search__item,.product-live-search__item {
                border-bottom: 1px solid #ccc
            }
            .live-search__item:last-child ,.product-live-search__item:last-child {
                border: none
            }
            .live-search__item a,.product-live-search__item a {
                position: relative;
                padding: 8px 15px 8px 15px;
                display: block;
				color: #474948;
				text-decoration:none
            }
			.product-live-search__item a:hover{
				text-decoration:none;
			}
            a.live-search__item--all,a.product-live-search__item--all {
                font-weight: bold;
				color: #474948;
				text-decoration:none !important;
				padding: 5px !important;
            }
			a.live-search__item--all:hover,a.product-live-search__item--all:hover,a.live-search__item--all:focus,a.product-live-search__item--all:focus{    color: #860442;}
            .live-search__item--all a:after ,.product-live-search__item--all a:after {
                content: "\f061";
                font-family: 'FontAwesome';
                margin-left: 6px;
                font-weight: normal;
            }
@media only screen and (max-width: 1199px) {
  .shoppingcartrow, .shoppingcartsummaryrow {
    width: 880px;
  }
  .shoppingcartcol-total, .shoppingcartcol-tax, .shoppingcartcol-price, .shoppingcartcol-qty {
    width: 90px;
  }
  .shoppingcartcol-product {
    width: 370px;
  }
  .relatedprods li {
    width: 122px;
  }
  .pricewidthgst {
    float: left;
  }
  .prodsmallsize select {
    width: 145px;
  }
  .prodsmallsize label, .prodsmalladdtocart label {
    margin-right: 5px;
  }
  .prodsmalladdtocart input[type=text] {
    width: 25px;
    margin-right: 5px;
  }
  .prodsmalladdtocart input[type=submit] {
    padding: 5px 7px;
  }
  .wishlist ul li {
    width: 130px;
  }
}
@media only screen and (max-width: 979px) {
  .shoppingcartrow, .shoppingcartsummaryrow {
    width: 665px;
  }
  .shoppingcartcol-price, .shoppingcartcol-tax{
    display: none;
  }
  .relatedprods li {
    width: 208px;
  }
  .prodsmallsize select {
    width: 127px;
  }
  .prodsmalladdtocart input[type=text] {
    width: 113px;
    margin-right: 0px;
  }
  .prodsmallsize{
    margin-bottom: 0px;
  }
  .prodsmalladdtocart input[type=submit] {
    padding: 5px 20px;
    margin-top: 10px;
  }
  .largepricenote{
    clear: both;
    display: block;
  }
  .wishlist ul li {
    width: 210px;
  }
  .wishlist ul li .prodsmallsize select {
    width: 142px;
  }
  .wishlist ul li .prodsmalladdtocart input[type=text] {
    width: 128px;
  }  
  input#CAT_Search{
  	/*width: 85%;*/
  }
  
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 	
	.megamenu_container {
		width: 99%;
	}
}

@media only screen and (min-device-width : 768px) 
and (max-device-width : 1024px) and (orientation : portrait){
	.megamenu_container .megamenu > li .megamenu_drop {
		padding-right: 0;
	}
	.megamenu > li > a {
		font-size: 12px;
	}
	/*.flexslider .slides li {
		margin-left: -42px;
	}
	.flexslider .flex-direction-nav, .flexslider .flex-control-nav {
		z-index: 2;
	}*/
}

@media only screen and (max-width: 767px) {
  /*.navigation{
    display: none;
  }*/
  input#CAT_Search {
    /*width: 75%;*/
  }
  #catCartDetails .container{
    padding: 0px;
  }
  .shoppingcartrow {
    width: 325px;
  }
  .shoppingcartcol-product {
    width: 305px;
  }
  .shoppingcartrow-header .shoppingcartcol-qty, .shoppingcartrow-header .shoppingcartcol-total, .shoppingcartrow-header .shoppingcartcol-delete{
    display: none;
  }
  .shoppingcartsummaryrow {
    width: 325px;
  }
  .shoppingcart-shipping-option {
    float: right;
  }
  .shoppingcartcol-total, .shoppingcartcol-tax, .shoppingcartcol-price, .shoppingcartcol-qty {
    width: 65px;
  }
  .shoppingcartcol-qty {
    margin-left: 114px;
  }
  .relatedprods li {
    width: 190px;
  }
  .prodsmallsize {
    padding-top: 10px;
  }
  .prodsmallsize select {
    width: 142px;
  }
  .prodsmalladdtocart {
    padding-top: 10px;
  }
  .prodsmalladdtocart input[type=text] {
    width: 128px;
  }
  DIV#hiddenDiv2.inline.pull-right {
    float: right !important;
  }
  /*mobile nav*/
  .megamenu_container .megamenu > li.megamenu_button a {
    background: url(/images/mobile-nav-trigger.png) no-repeat;
    width: 44px;
    height: 44px;
    padding: 0px;
    margin: 0px;
    text-indent: -1000em;
    float: right;
    margin-top: -47px;
    overflow:hidden;
    border-radius: 5px;
  }
  .megamenu {
    margin-top: 20px;
  }
  .header .bottom .container {
    position: relative;
    /* margin-bottom: -30px; */
    height: 200px;
    overflow: visible;
  }
  /*end of mobile nav*/
}
@media only screen and (max-width: 479px) {
  .shoppingcartrow {
    width: 260px;
    margin-left: -40px;
  }
  .shoppingcartcol-product {
    width: 240px;
  }
  .shoppingcartcol-qty {
    margin-left: 10px;
  }
  .shoppingcartcol-total {
    margin-left: 25px;
  }
  .shoppingcartcol-delete {
    margin-left: 25px;
  }
  .shoppingcartsummaryrow {
    margin-left: -94px;
  }
  .relatedprods li{
    width: 100%;
  }
  .prodsmallsize select {
    width: 210px;
  }
  .prodsmalladdtocart input[type=text] {
    width: 196px;
  }
  .largepricewithgst {
    display: block;
  }
    .wishlist ul li {
    width: 100% !important; 
  }
}